*{
    margin: 0;
    Font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.titulo{
    background-color: #0A91AB;
}
.logo{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
li a{
    color: black;
    text-decoration: none;
    
}
li a:hover{
    color: #0A91AB;
}

.menuAll{
    background-color: #FFC045;
    border-bottom: grey 3px solid;
    
}
.menu{
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 23%;
    justify-content: space-around;
    display: flex;
    width: 50%;
}
.link{
    list-style: none;
}
#navegador{
    position: sticky;
    top: 0;
    z-index: 100;
}
main{
    margin-top: 10px;
    padding-bottom: 20px;
}
.formulario{
    margin-left: 25%;
    border-radius: 20px;
    border: 3px solid #FFC045;
    width: 50%;
    
}
.formulario h2{
    margin-left: 10px;
    margin-top: 10px;
}
.formulario h5{
    margin-left: 10px;
    margin-top: 10px;
}
form{
    padding-bottom: 10px;
    padding-left: 25%;
    margin-top: 20px;
    margin-left: 10px;
}
input{
    border-radius: 3px;
    border: 2px solid #0A91AB;
}

iframe{
    margin-top: 20px;
    margin-bottom: 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border: #0A91AB 2px solid;
    border-radius: 10px;
    justify-items: center;

}
.mapa{
    justify-items: center;
    text-align: center;
}
.ubicacion p{
    margin-left: 10px;
    padding-bottom: 20px;
}
.ubicacion address{
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 20px;
}